#ifndef STRATEGY_H
#define STRATEGY_H

class Strategy
{
public:
  Strategy();
  int Strategy::getDecision(int STI);
  void updateScore(int result,int STI);
  int Strategy::getScore();

private:
  
  int situation[8];
  int score;

};

#endif

